# Program for CircuitPython on a Pico W

import board
import digitalio
import time

led = digitalio.DigitalInOut(board.LED)
led.direction = digitalio.Direction.OUTPUT

print("Hello, CircuitPython!")

while True:

    print("On!")
    led.value = True
    time.sleep(1)
    
    print("Off!")
    led.value = False
    time.sleep(1)
    
